Bug 474747 - use udev
use udev
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: alsa-tools (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Tim Jackson
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-12-04 23:57 EST by jmccann
Modified: 2015-01-14 18:22 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-12-08 11:33:58 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
patch (4.62 KB, patch)
2008-12-04 23:57 EST, jmccann
no flags Details | Diff

  None (edit)
Description jmccann 2008-12-04 23:57:57 EST
Created attachment 325798 [details]
patch

Currently the package contains some old hotplug stuff.  Here is a patch to use udev.  I don't have the acl required to add this to the package directly.
Comment 1 Tim Jackson 2008-12-06 09:50:08 EST
Thanks for this; the udev/hotplug stuff is a bit opaque to me and I don't have a card which needs that.

Having seen the recent CVS checkins/koji builds it looks like you've fixed this - can it be marked closed?
Comment 2 jmccann 2008-12-08 11:33:58 EST
Yup, should be fixed now.

Note You need to log in before you can comment on or make changes to this bug.